CVE List

CVE-2019-17368

Moderate 6.1

S-CMS v1.5 has XSS in tpl.php via the member/member_login.php from parameter.

Published October 9, 2019.

Affected software

S-cms S-cms

Reference links

Sign Up for Alerts